td {
	 vertical-align: top;
}
.listing_update td {
	border-left: 1px dashed #cccccc;
	padding: 10px 20px;
}
.listing_update .col1 {
	width: 250px;
}



.red {
	color: #c00;
}
.blue {
	color: #006eff;
}
tr.edited td {
	background-color: #defdf5;
}
tr.confirmed td {
	background-color: #d4fcd0;
}
tr.review td {
	background-color: #ffcabb;
}
tr.new td {
	background-color: #f4fa81;
}
tr.deleted td {
	text-decoration: line-through;
	background-color: #ffa09a;
}


/* */


#bColumn {
	border:  0 solid #ffffff;
}
#userpage #bColumn {
	width: 990px;
}


/* */
#jobs_page .s {
	display: none;
}
#jobs_page {
	width: auto;
	margin:  20px;
}
#jobs_page .r {
	color: #cc0000;
}
#jobs_page b, #jobs_page strong {
	font-weight: bold;
}
#jobs_page em {
	font-style: italic;
}

#jobs_page h1, #jobs_page h2, #jobs_page h3, #jobs_page h4 {
	font-weight: bold;
}
#jobs_page h1 {
	font-size: 28px;
	margin-bottom: 20px;
}
#jobs_page h2 {
	font-size: 24px;
}
#jobs_page h3 {
	font-size: 20px;
}
#jobs_page h4 {
	font-size: 16px;
}
#jobs_page .important {
	color: #cc0000;
}
#jobs_page ul li {
	margin-left: 20px;
	margin-bottom: 5px;
}








#jobs_page .j_sidebar { float:left; width: 336px; margin: 0 5px 0 10px; }
#jobs_page .j_list { float:left; width: 634px; border-left: 1px solid #cccccc; }
#jobs_page .reset_box { height: 40px; border-bottom: 1px solid #CCC; }
#jobs_page .states {  }
#jobs_page .plus  { background: url(http://thewallstreetwiki.com/i/plus.gif) no-repeat 5px 6px; }
#jobs_page .minus { background: url(http://thewallstreetwiki.com/i/minus.gif) no-repeat 5px 6px; }
#jobs_page .plus_jc { }
#jobs_page .closed { display: none; } 
#jobs_page .clear_states { color:#11d122; }

#jobs_page .j_list td {
	border-bottom: 1px dashed #cccccc;
}
#jobs_page .ad_imu {
	margin: 20px 0 20px 0;
	width: 336px;
	text-align: center;
}
.j_list .job_date {
	color: #777;
}
.j_list th {
	font-weight: bold; 
	color: #999999 !important;
	border-bottom: 1px solid #cccccc;
	background-color: #eeeeee;
}
.j_list span.wr {
	display: block;
	margin: 10px;
}
.j_list .job_title {
	font-weight: bold;
	width: 250px;
}
.j_list .job_comp {
	width: 190px;
}
.j_list .job_loc {
	width: 100px;
}
.j_list .job_date {
	width: 94px;
}
.j_list .job_loc span.wr,
.j_list .job_date span.wr {
	margin-right: 0;
}
.j_list .banktech td.job_title {
	border-left: 10px solid #a7c1db;
}
.j_list .advancedtrading td.job_title {
	border-left: 10px solid #ca9991;
}
.j_list .wallstreetandtech td.job_title {
	border-left: 10px solid #91b898;
}
.j_list .insurancetech td.job_title {
	border-left: 10px solid #bed2a6;
}
.j_list .preferred .rating_1 td {
	/*background-color: #eefddd;*/
	background-color: #FFFFCC;
}
.j_list .preferred .rating_2 td {
	background-color: #FFFFCC;
}
#jobs_page .j_list td.spacer {
	border-bottom: 0px solid #fff;
}
.j_list .preferred {
	border-top: 2px solid #C00;
	border-bottom: 2px solid #C00;
	margin-bottom: 40px;
}
.j_list .standard {
	border-top: 2px solid #ccc;
	margin-bottom: 30px;
}
#jobs_page .j_list h4 {
	margin-top:  10px;
	margin-bottom: 5px;
	margin-left: 10px;
}



.something {
	
	display: block;
	float: left;
	height: 16px;
	padding: 3px 8px;
	width: auto;
	margin: 2px;
}
#jobs_page .selected_items a,
#jobs_page .jobs_nav a {
	padding: 5px 8px;
	margin-right: 1px;
	background-color: #5988f7;
	font-weight: bold;
	display: block;
	border: 1px solid #cccccc;
	color: #ffffff;
	width: auto;
	float: left;
}
#jobs_page .jobs_nav a:hover {
	background-color: #4e79dc;
}
#jobs_page a.post_job {
	background-color: #cc0000;
}
#jobs_page a.post_job:hover {
	background-color: #ba140f;
}
#jobs_page .selected_items a {
	background: url(/i/close.gif) no-repeat 4px 4px;
	padding-left: 24px;
}
#jobs_page .jbox ul li:hover {
	background-color: #fbfbfb;
	color: #5378ff;
}
#jobs_page ul li.checked,
#jobs_page .selected_items a {
	background-color: #ffd674;
	color: #000000;
}
#jobs_page ul li.checked:hover,
#jobs_page .selected_items a:hover {
	background-color: #fbc843;
}



/* jobs page */

.job_nav a {
	font-weight: bold;
	font-size: 14px;
}
.job_nav {
	margin-bottom: 20px;
}
#jobs_page .job_nav a {
	margin-right: 1px;
	border-right: 1px solid #ccc;
	background-color: #eee;
	padding: 4px 10px;
	color: #aaa;
}
#jobs_page .job_nav a:hover {
	background-color: #ddd;
}
#jobs_page .company {
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	font-size: 150%;
	color: #444444;
	text-transform: capitalize;
	padding-bottom: 20px;
}
#jobs_page .posted_details {
	margin: 10px 0;
}
#jobs_page .posted_date {
	font-weight: normal;
}
#jobs_page .posted_city {
	font-weight: normal;
}
.by_specialty {
	border-top: 1px solid #dddddd;
	margin: 3px 0 15px 0;
}
.by_specialty a, 
.by_specialty {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}
#jobs_page .more,
#jobs_page .location,
#jobs_page .contact,
#jobs_page .salary {
	margin: 20px 0;
}




/* post job */
#post_job label {
	display: block;
}
#post_job label.error { float: none; color: red; vertical-align: top;  display: none; margin:  3px 0;}
p { clear: both; }
.off {  position: absolute; left: -100px; top:-200px; }
div.error { width: 100px; padding-top: 2px; padding-right: 20px; }
#post_job td { border-bottom: 40px solid #ffffff; }
#post_job .w4 {	width: 400px; margin-bottom: 10px; }
#post_job .w3 { width: 300px; margin-bottom: 10px; }
#post_job .w2 { width: 200px; margin-bottom: 10px; }
#post_job .w1 { width: 100px; margin-bottom: 10px; }
#post_job label.f { width: auto; float: left; display: block; margin-right: .5em; height: 10px; }


#jobs_page h4 {
	text-transform: uppercase;
	font-size: 14px;
	color: #703331;
	margin-top: 20px;
	display: block;
	margin-bottom: 10px;
}
.job_details td {
	width:  400px;
	padding: 5px 10px;
	border-bottom: 1px dashed #dddddd;
}
.job_details td.c1 {
	width: 150px;
	font-weight: bold;
}




#jobs_page ul,
#jobs_page ul li {
	margin: 0;
	padding: 0;
}
#jobs_page ul li {
	margin-bottom: 1px;
}
#jobs_page .selected_items {
	margin-bottom: 20px;
}




#jobs_page .jbox {
	background-color: #eee;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
#jobs_page .jbox ul,
#jobs_page .jbox li {
	float: left;
	width: 100%;
}
#jobs_page .jbox ul {
	margin: 10px 0;
}
#jobs_page .jbox_header {
	background-color: #888;
	border-top: 1px solid #999;
	color: #fff;
	font-weight: bold;
	float: left;
	width: 100%;
	cursor: hand; cursor: pointer; 
}
#jobs_page .minus {
	background-color: #777;
}
#jobs_page .jbox_header span {
	margin: 5px 19px;
	display: block;
}
#jobs_page .jbox .jobs_count {
	color: #999;
	float: right;
	margin: 2px 10px;
}
#jobs_page .jbox .checkbox {
	float: left;
	margin: 2px 10px;
}
#jobs_page .jbox label {
	float: left;
	margin: 2px 4px;
	width:  240px;
	cursor: hand; cursor: pointer; 
}

#jobs_page table.new_listing {
	float: left;
	width: 100%;
}
#jobs_page .new_listing ul,
#jobs_page .new_listing li {
	float: left;
}
#jobs_page .new_listing li {
	border-bottom: 1px dashed #ccc;
}

/* background: url(http://thewallstreetwiki.com/i/gradient.png) repeat-x 0 0; */
#jobs_page .new_listing div.td1 {
	width:  540px;
	float: left;
}
#jobs_page .new_listing .td2 {
	width:  590px;
	float: left;
	margin: 40px 0;
}
#jobs_page .new_listing .form_c1 b {
	font-size: 120%;
}
#jobs_page .new_listing .form_c1 {
	width: 150px;
	margin-right: 10px;
	float: left;
}
#jobs_page .new_listing .form_c2{
	width: 420px;
	float: left;
}
#jobs_page .new_listing .form_c2a {
	width: 60px;
	float: left;
}
#jobs_page .new_listing .form_c2b {
	width: 200px;
	float: left;
}
#jobs_page .new_listing .form_c3 {
	width: 150px;
	float: left;
}
#jobs_page .new_listing .form_c4 {
	width: 250px;
	float: left;
}
#jobs_page .new_listing .other_bg {
	background: url(http://thewallstreetwiki.com/i/other_bg.gif) no-repeat 0 -2px;
}
#jobs_page .new_listing em.note {
	display: block;
	padding:  4px 10px;
	border: 1px solid #efa247;
	margin: 4px 0;
	color: #777;
}
#jobs_page .new_listing li .form_list li {
	margin: 0 0 4px 0;
	border: 0px solid #fff;
	float: left;
	width: 100%;
}
#jobs_page .new_listing li .form_list li input {
	margin: 0 6px 0 0;
}



#jobs_page .black {
	color: #000;
}

.deduct {
	background-color: #c9d1ff;
}
#jobs_page .related_jobs {
	margin: 20px 0;
	border-top: 1px solid #eee;
	padding: 20px 0;
	opacity: 0.7;
	font-size: 90%;
}
#jobs_page .related_jobs h5 {
	margin-bottom: 10px;
}
#jobs_page .related_jobs a {
	padding: 5px 0;
	display: block;
}




#jobs_page .description {
	float: left;
}
#jobs_page .job_details {
	float:left;
}

#userpage #bColumn {
	width: 100%;
	margin: 0;
}
#userpage #cColumn {
	display: none;
}

@media screen and (min-width: 400px) {
	#newheader #img-logo {
		width: 85%;
	}
	#userpage {
		width: 400px;
	}
	#jobs_page .job_details,
	#jobs_page .description {
		width: 100%;
		margin-right: 0;
	}
	#footergrey #rightlinks ul {
		width: 98%;
	}
}

@media screen and (min-width: 600px) {
	#newheader #img-logo {
		width: 85%;
	}
	#userpage {
		width: 600px;
	}
}

@media screen and (min-width: 800px) {
	#newheader #img-logo {
		width: auto;
	}
	#userpage {
		width: 800px;
	}
	#jobs_page .description {
		width: 48%;
		margin-right: 2%;
	}
	#jobs_page .job_details {
		width: 48%;
		margin-right: 2%;
	}
	#footergrey #rightlinks ul {
		width: 690px;
	}
	#jobs_page .j_sidebar {
		width: 236px;
	}
	#jobs_page .jbox label {
		width: 140px;
	}
	#jobs_page .j_list {
		width: 534px;
	}
}

@media screen and (min-width: 1000px) {
	#userpage {
		width: 1000px;
	}
	#footergrey #rightlinks ul {
		width: 890px;
	}
	#jobs_page .j_sidebar {
		width: 336px;
	}
	#jobs_page .jbox label {
		width: 240px;
	}
	#jobs_page .j_list {
		width: 604px;
	}
}














